body{
    background-color: #171717;
    font-family: 'Gilam', sans-serif;
}

.container {
    max-width: 1920px;
    margin-right: auto;
    margin-left: auto;
}




.header{
    margin-top: 46px;
    margin-bottom: 128px;
}

.header-link {
    display: flex;
    justify-content: space-between;
    margin-top: 46px;
}

.btn {
    display: flex;
    justify-content: space-between;
    background-color: #171717;
    border: 1px solid #E4B564;
}

.btn-img{
    margin-top: 13px;
    margin-bottom: 10px;
    margin-left: 26px;
}

.btn-text {
    margin-left: 10px;
    color: #E4B564;
    margin-top: 10px;
    margin-right: 25px;
    margin-bottom: 10px;
}





.title {
    margin-top: 0;
    margin-bottom: 41px;
    text-align: start;
    font-size: 50px;
    font-weight: 700;
    line-height: 28px;
    color: #fff;
}

.subtitle {
    margin-top: 0;
    margin-bottom: 41px;
    font-size: 20px;
    font-weight: 700;
    line-height: 28px;
    color: #fff;
}

.upper-blocks {
    display: grid;
    width: 100%;
    height: 96.4rem;
    grid-template-columns: repeat(6, 1fr);
    grid-template-rows: 1fr 1fr;
    gap: 2.7rem 3rem;
    padding-left: 0;
}


.blok-work {
    list-style: none;
    display: flex;
    grid-column: span 2;
    font-size: 2rem;
    font-weight: 700;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding: 0 4.4rem;
    color: #fff;
}

.blok-work:nth-of-type(1){
    background: #634f2c;
}
.blok-work:nth-of-type(2){
    background: #b4a385;
}
.blok-work:nth-of-type(3){
    background: #E4B564;
}
.blok-work:nth-of-type(4){
    grid-column: span 3;
    background: #635a4a;
}
.blok-work:nth-of-type(5){
    grid-column: span 3;
    background: #b08c4d;
}






.informs-car{
    margin-top: 160px;
    margin-bottom: 190px;
}


.list-cars{
    display: flex;
    justify-content: space-around;
    margin-top: 95px;
}

.colum-car{
    width: 100%;
}

.car-one{
    
    height: 313px;
    background: #0E0E0E;
    margin-bottom: 30px;
}

.car-two{
    
    height: 560px;
    background: #1F1F1F;
}

.car-three{
    
    height: 439px;
    background: #242424;
    margin-bottom: 30px;
    margin-left: 30px;
}

.car-four{
    
    height: 405px;
    background: #E4B564;
    margin-left: 30px;
}

.car-five{
    
    height: 255px;
    background: #1F1F1F;
    margin-bottom: 30px;
    margin-left: 30px;
}

.car-six{
    
    height: 313px;
    background: #0E0E0E;
    margin-bottom: 30px;
    margin-left: 30px;
}

.car-seven{
    
    height: 277px;
    background: #0A0909;
    margin-left: 30px;
}



.inform-car{
    padding-top: 45px;
    padding-left: 55px;
    font-weight: 400;
    font-size: 20px;
    line-height: 25px;
    color: #fff;
}

.name-car{
    padding-left: 55px;
    font-weight: 500;
    font-size: 20px;
    line-height: 25px;
    color: #fff;
}






.blok-customers-projects{
    background-color: #000;
}

.section-inform {
    display: flex;
    justify-content: space-between;
    padding-top: 172px;
}

.button{
    margin-top: 50px;
}

.projects-btn {
    background:#000;
    border: 1px solid #E4B564;
    color: #E4B564;
    padding: 10px 40px;
}

.blok-projects{
    display: flex;
    width: 100%;
    justify-content: space-around;
    margin-top: 72px;
    text-align: center;
}

.colom-projects{
    width: 100%;
}


.projects-one{
    border: 1px solid #634F2C;
    height: 391px;
    background: #634F2C;
}

.logo-projects-one{
    margin-top: 170px;
    margin-left: 150px;
}

.projects-two{
    border: 1px solid #635A4A;
    height: 391px;
    background: #635A4A;
}

.logo-projects-two{
    margin-top: 170px;
    margin-left: 150px
}




.projects-three{
    border: 1px solid rgba(232, 210, 171, 0.76);
    height: 391px;
    background: rgba(232, 210, 171, 0.76);
}

.logo-projects-three{
    margin-top: 55px;
    margin-left: 220px
}

.logo-projects-logo{
    margin-top: 3px;
    margin-left: 175px;
}

.text-projects{
    text-align: center;
    font-weight: 600;
    font-size: 22px;
    line-height: 28px;
    color: #fff;
}

.projects-four{
    border: 1px solid  #B08C4D;
    height: 391px;
    background:  #B08C4D;
}

.logo-projects-four{
    margin-top: 170px;
    margin-left: 185px;
}



.projects-five{
    border: 1px solid #E4B564;
    height: 391px;
    background: #E4B564;
}

.logo-projects-five{
    margin-top: 175px;
    margin-left: 150px;
}

.projects-six{
    border: 1px solid #634F2C;
    height: 391px;
    background: #634F2C;
}

.logo-projects-six{
    margin-top: 170px;
    margin-left: 150px;
}

.color{
    width: 100%;
    padding-bottom: 238px;
    background-color: #0e0303;
}


